How do I install qtcurve on 13.2 ?

I need to install “qtcurve” package on openSUSE 13.2.

But there is no package with this in repositories!

Hi
Which qtcurve, there are a few in the default repo, qtcurve-gtk2, qtcurve-kde4 and qtcurve-qt5?

Install via YaST software management, or from the command line via zypper.

I don’t know difference between qtcurve-kde4 and qtcurve-qt ?

I want to install breeze theme which need qtcurve! But qtcurve-kde4 or qtcurve-qt ?!:sarcastic:

Hi
Since they mention KDE4, I would assume it’s the kde4 one…

???
There is no qtcurve-qt, only qtcurve-qt5 which is for Qt5 as the name implies, whereas qtcurve-kde4 is for KDE4.

I want to install breeze theme which need qtcurve! But qtcurve-kde4 or qtcurve-qt ?!:sarcastic:

Why don’t you just install the breeze theme with YaST? That should pull in averything thats needed.
It is included in openSUSE 13.2.

Btw, do you want to install it for KDE4 or KDE Frameworks5/Plasma 5?
The package would be named breeze4-style or breeze5-style respectively. But the latter one should be installed automatically anyway if you install Plasma5 as it is the default style.
I’d suggest to search for “breeze” in YaST->Software Management to see what’s available… :wink:

Oh, and btw, breeze4-style does not need qtcurve (any more) AFAICT.